RubyGems Navigation menu

utf8_enforcer_workaround 1.0.0

Make utf8_enforcer to be applied only for non-standards-complying browsers.

Versionen:

  1. 1.2.1 - October 03, 2019 (13,5 KB)
  2. 1.2.0 - October 03, 2019 (13 KB)
  3. 1.1.0 - August 20, 2013 (11,5 KB)
  4. 1.0.1 - August 22, 2012 (11,5 KB)
  5. 1.0.0 - August 02, 2012 (11,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (2):

  • browser >= 0.1.0
  • rails >= 3.2.0
  • Development Abhängigkeiten (7):

    Besitzer:

    Autoren:

    • Jarl Friis

    SHA 256-Prüfsumme:

    c3df267130ae295e986667d297111b5365954bacba005b4198f1fd6255c7d191

    Downloads insgesamt 36.811

    Für diese Version 1.736

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: